﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/001_Expressions/obj
/001_Expressions/bin/Debug
/.vs/ServiceTitan.Lesson5_ExpressionTrees/v15/Server/sqlite3
/002_Expressions/obj
/002_Expressions/bin/Debug
/003_Expressions/obj/Debug
/003_Expressions/bin/Debug
/004_Expressions/obj/Debug
/004_Expressions/bin/Debug
/005_Expressions/obj
/.vs/ServiceTitan.Lesson5_ExpressionTrees/v15
/006_Expressions/obj/Debug
/006_Expressions/bin/Debug
/007_Expressions/obj/Debug
/007_Expressions/bin/Debug
/008_Expressions_Foo/obj/Debug
/009_Expressions_Visitor/obj/Debug
/009_Expressions_Visitor/bin/Debug
/010_Expressions/obj/Debug
/011_Expressions/obj/Debug
